
Lookup Editor - Bug #1197

Lookup creation fails for user-based lookups

02/05/2016 07:41 PM - Luke Murphey

Status: Closed Start date: 02/05/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.1   

Description

2016-02-05 13:26:56,320 ERROR Unable to save the lookup

Traceback (most recent call last):

  File "<string>", line 429, in save

  File "/Library/Splunk/splunk61/lib/python2.7/shutil.py", line 301, in move

    copy2(src, real_dst)

  File "/Library/Splunk/splunk61/lib/python2.7/shutil.py", line 130, in copy2

    copyfile(src, dst)

  File "/Library/Splunk/splunk61/lib/python2.7/shutil.py", line 83, in copyfile

    with open(dst, 'wb') as fdst:

IOError: [Errno 2] No such file or directory: u'/Library/Splunk/splunk61/etc/users/admin/lookup_ed

itor/lookups/test123.csv'

History

#1 - 02/05/2016 09:08 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
